*{
    margin:0
}
header {
    height: 20%;
    background-color: rgb(91, 218, 218);
    margin-top:0%;
}
h1{
    font-weight: bold;
    display: flex;
    justify-content: space-between;
    font-size: 80px;
    margin-right: 5%;
    margin-left: 1%;
}
header span{
    display:flex;
    justify-content: end;
    margin-top: 2%;
    padding-bottom: 2%;
} 
nav {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content:space-around;
    background-color: antiquewhite;
    
}
ul{
    list-style: none;
    display: flex;
    justify-content:space-around;
    width : 100%;
}
li {
    width: 25%;
    height: 35px;
    padding-top: 15px;   
}
a:link{
    text-decoration: none;
}
section{
    display:flex;
    flex-wrap: wrap;
    width:80%;
    background-color: rgb(218, 213, 213);
}
section h4{
    margin-top: 2%;
    margin-left: 5%;
    margin-bottom: 10px;
    font-size: 20px;
    width: 100%;
}
.titulo1, .titulo2, .titulo3, .titulo4 {
    display:flex;
    flex-wrap: wrap;
    width: 100%;
    background-color: rgb(68, 230, 68);
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-bottom: 10px;
}
.titulo1 h4{
    font-size: 40px;
    margin-left: 1%;
}
h4 + span{
    font-size: 20px;
    margin-top: 1%;
    margin-left: 1%;
}
.noticia1, .noticia2{
    background-color: white;
    margin-left: 10%;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-right: 2%;
    margin-bottom: 2%;
}
article p{
    margin-left:2%;
    margin-right: 2%;
}
article p+p {
    margin-top: 15px;
}
article p+p+p+p{
    border-top-style: solid;
    display:flex;
    justify-content: flex-end;
    font-style: oblique ;
}
.titulo2 h4{
    font-size: 40px;
    margin-left: 1%;
}
.noticia3, .noticia4 {
    background-color: white;
    margin-left: 10%;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-right: 2%;
    margin-bottom: 2%;
    width:35%
}
.titulo3 h4{
    font-size: 40px;
    margin-left: 1%;
}
.titulo4 h4{
    font-size: 40px;
    margin-left: 1%;
}


